@media only screen and (min-width: 980px) and (max-width: 1024px) {
	#header, 
	.header_top_inner, 
	.nav-inner, 
	.content-inner, 
	.footer-inner,
	#bottomfooter
	{ width:940px; }
	#column-left, #column-right { width:180px;}
	#column-left + #column-right + #content, #column-left + #content { margin-left: 190px; }
	#column-right + #content { margin-right: 190px; }
	#footer .column{ width:19%; }
	.nav-responsive , .toggle .mobile_togglemenu{display:none}
	
	#vertical_latest_product{display:none;}
	.home #banner1,.home #banner2{width:174px; }
	.flexslider{width:542px;}
	.flexslider img{max-width:100%;}
	.home .banner div img{width:100%;}
	#footer-container #footer .image-right img{width:100%!important;}
	#footer-container #footer .image-right{ width: 48%;}
	#footer .custom_footer_main{width: 53% !important;}
	#footer-container #footer .paiement_logo_block{margin-left:0;margin-top:0;}
	#footer-container #footer #social_block{margin-bottom:0;}
	.category-info img{width:100%;}
	.product-list .right{width: 535px;}
	
	.product-grid-list .image img, 
	#content .box-product .image img{max-width:100%;}
			
	#content .product-carousel .first_item_tm .product-block, 
	#content .product-grid-list .first_item_tm .product-block, 
	#content .box-product .first_item_tm .product-block,
	#content .product-carousel .last_item_tm .product-block, 
	#content .product-grid-list .last_item_tm .product-block, 
	#content .box-product .last_item_tm .product-block{margin:6px!important}
}
@media only screen and (max-width: 979px){
 
	#header, 
	.header_top_inner, 
	.nav-inner, 
	.content-inner, 
	.footer-inner,
	#bottomfooter
	{width:724px; }
	#column-left{ width:165px;}
	#column-right { display:none;}
	.menu_home.first{display:none;}
	#column-left + #column-right + #content,
	#column-left + #content { margin-left: 175px; }
	#column-right + #content { margin-right: 0; }
	#column-left .box-product .rating, 
	#column-right .box-product .rating, 
	#column-left .box-product .name, 
	#column-right .box-product .name, 
	#column-left .box-product .price, 
	#column-right .box-product .price, 
	#column-left .box-product .cart, 
	#column-right .box-product .cart{margin-left:65px;}
	
	#column-left .banner img,
	#column-right .banner img{ max-width:100%}
	#header .header-right{ width:455px; }
	 
	#footer .column,
	#footer .custom_footer_main #contact_block,
	#footer-container #footer #social_block,
	#footer-container #footer .paiement_logo_block
	{ width:100%;border-bottom:1px solid #DDDDDD;margin-left:0;}
	#footer-container #footer .paiement_logo_block{border-bottom:none;}
	#footer .column ul { display:none;  margin-bottom: 10px;}
	#social_block h3, .paiement_logo_block h3{display:block;}	
	.nav-responsive {display:block} 
	.responsive-menu .main-navigation li{border-bottom:1px solid #ededed;}
	.responsive-menu .main-navigation li.first,.main-navigation.treeview > li:last-child{border:none;}
	
	.zoomContainer .zoomLens{cursor:default !important ; }
	.zoomWindowContainer , .zoomWindow , .zoomContainer{ display:none;  }
	.product-info .cart span{  display:none;}
	.product-info .cart .links{ margin-top:8px;display: block; } 
	.product-info .cart .links .product_wishlist	{ display:inline; background:url("../../image/megnor/pipe.gif") no-repeat scroll right center;   margin-right: 5px;
    padding-right: 7px;}
	.contact-info .right iframe{ width:100% !important; }
 	.checkout-content .left , .checkout-content .right{width:100%; }
	.product-info .review a.review-write{ display:block; }
	select[name="category_id"]{clear:both; display:block; width:175px; margin:10px 0; }
	.product-list .left{ width:175px; }
	.product-list .right{ width: 335px;}
	.product-info .options input[type="text"]{width:185px;}
	#vertical_latest_product,#footer-container #footer .image-right{display:none;}
	#footer .custom_footer_main{border-bottom:none;}
	#footer .column{background:none;padding-right:0;  margin-bottom: 0;}
	#footer h3{margin-bottom: 4px;padding: 10px 0 0 0px;}
	#footer #social_block, #footer .paiement_logo_block{margin-top:0;}
	
	.flexslider{width:525px;}
	#banner1,#banner2{display:none;}
	.home .banner div img{width:100%;}
	
	.product-grid-list .image img, #content .box-product .image img, #column-left .box-product .image img, #column-right .box-product .image img{max-width:96%;}
	.category-info img{width:100%;}
	.flexslider .slides img{width:100%;}
	.cart .links a{display:block;}
	.product-info .cart .links{margin-left:0;}
	.product-info .options{padding:0 3px;}
	
	#content .product-carousel .first_item_tm .product-block, 
	#content .product-grid-list .first_item_tm .product-block, 
	#content .box-product .first_item_tm .product-block,
	#content .product-carousel .last_item_tm .product-block, 
	#content .product-grid-list .last_item_tm .product-block, 
	#content .box-product .last_item_tm .product-block{margin:6px!important}
	div.category-info img { width: 100% !important; height: 100% !important; }
}
 
/* Landscape phone to portrait tablet */
@media only screen and (max-width: 767px) {

	#header, 
	.header_top_inner, 
	.nav-inner, 
	.content-inner, 
	.footer-inner,
	#bottomfooter,
	.copyright-container{ width:auto;  margin:0 15px; }
	#column-left,#column-right { display:none;}
	
	#column-left + #column-right + #content,
	#column-left + #content { margin-left:0; }
	
	#column-right + #content { margin-right: 0; }
	#content{ clear:both; width:100%;}
	
	#header .header-left , #header .header-right{ width:100%; }	
	.flexslider{width:95%;}
	.header-left{ margin-top:10px; }
	#header #logo img{ display:block; text-align:center; margin:0 auto; }
	#header #welcome{   float: none;
    margin: 39px auto 0;
    text-align: center;
    width: 100%;}	
	#header #search { width:100%;z-index:5;margin-top:62px; margin-bottom: 10px;}
	#header #search input{ width:100%;  }
	#header #cart{ width:100%; top:165px; text-align:center; }
	#header #cart .heading h4{ display:none; }
	#currency , #language , #currency .show:hover, #language .show:hover{  color: #FFFFFF;}
 	#currency , #language , .tm_headerlinkmenu
	{
		width:33% !important;		 
		background: #DDD; /* Old browsers */	
		border-right: 1px solid #FFFFFF; 
		top:50px;
	    margin:0;
    	padding: 10px 0;
	    text-align: center;
		position:relative;
		z-index:999;
		cursor:pointer;
	}	 
	#currency{ border-left:none;} 
	#header #cart .heading{ display: inline-block;float: none;text-align: center;}
	#header #cart .content{ margin:0 auto; float:none;  }
	.language_div, .currency_div{ top:40px; }
 	#header .links , #header .header_links{ display:none; }
	#header .header_links
	{  
		background: none repeat scroll 0 0 #FCFCFC;
		border:1px solid #EDEDED;
		display: none;
		position: absolute;
		margin: 0;
		padding: 10px 4px;
		width:100%;
		z-index: 95;
		top:40px;
		right:0;
	 }
	#header .header_links li {
		list-style: none outside none;
		text-align: left;
	}
	#header .header_links li a{
	   display: block;
		padding: 2px 10px;
	}
	#header .header_links li a:hover {text-decoration: none;}
	#currency .show a , #currency .show a:hover, #language .show a , #language .show a:hover{ color:#444444;}
	.tm_headerlinkmenu { 
		border-right: none !important;
		color: #FFFFFF;
		display: block;
		 float:right;
		position:relative;
		z-index:999;
		/*width:34% !important;*/
		width: 100% !important;
		margin-left: -2px;
		top:0;
	}
	#currency .top_downarrow, #language .top_downarrow{background:url("../../image/megnor/arrow-down-resp.png") no-repeat scroll right 7px;}
	#currency.active .top_downarrow, #language.active .top_downarrow{background:url("../../image/megnor/arrow-up-resp.png") no-repeat scroll right 7px;}

	.copyright-container{ margin:10px auto; }
	.product-info > .left{ width:315px; margin:0 auto 10px; float:none; }
	.page_product #content .product-info .right #button-cart,.page_product #content .product-info .right #button-option-222{width:auto;}
	.product-info > .left + .right{ margin-left:0; }
	.product-info .image-additional{width:284px;}
	.cart .links a{display:inline;}
	.product-filter .limit{ float:none;margin-left:0; }
	.product-filter .display{ padding-top:0;  }	 		
	.cart-left-area , .cart-right-area , .login-content .left , .login-content .right , .contact-info .left , .contact-info .right{ width:100%; }
	.login-content .left .content, .login-content .right .content{ min-height:inherit; }
	.captch_input , .cart-module input[type="text"]{ margin-bottom:6px !important; }
	.compare-info{  display: block;    overflow: auto;    width: 100%; }  	
	#colorbox , #cboxOverlay{ display:none !important;} 
	.header_top .links{display:none;}	
	#header{height:217px;}
	#header #logo {margin-top:60px;}	
	#welcome
	{
		float: none;
		left: 0;
		margin-top: 8px;
		position: absolute;
		text-align: center;
		width: 100%;
	}
	.product-filter .limit{float:right;margin-left: 10px;}
	.product-compare{margin-left:10px;}
	div.category-info img { width: 100% !important; height: 100% !important; }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Landscape phones and down */
@media only screen and (max-width: 479px) {
	.tm_responsive_row label{ width:100%; margin-bottom:5px; }
	.tm_responsive_row span{ width:100%; }
	.language_label , .currency_label{ display:none; }
	.product-filter .sort{ margin-top:5px; float:left;clear:both;margin-left:10px;}
	.product-compare{ clear:both; }
	.pagination .links{ float:right; }
	.product-filter .limit{float:left;}
	.htabs{ width:100%;   height: auto; }
	 .htabs a{   display: block !important;    float: none; width:auto; margin:0; }
	 table.form td{ width:100%; display:block; }
	 #banner1,#banner2{width:48%;}
	 .flexslider{width:92%;}
	 
	 .form input.large-field, .form select.large-field ,textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], 		input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"]{ width:98%; }
	  
	 .sitemap-info .right , .sitemap-info .left , .manufacturer-list ul { width:100%; }
	 .order-list .order-content div{ width:100%; margin-bottom:15px; text-align:left;}
	 table#order-detail .left{ display:block;}
	 .product-info .image-additional a{ float:none; text-align:center; }
	 #powered{margin:10px auto;}
	 .product-info > .left{width:265px;}
	 .product-info .image img{max-width:100%}
	 .product-info .image-additional{ width: 235px;}  
	.flex-direction-nav a.flex-next,.flex-direction-nav a.flex-prev{display:none;}
	#welcome a + a{margin-left: 2px;   padding: 0 0 0 7px;}
	#welcome a{padding:0 2px;}
	.welcome-links{font-size:12px;}
	div.category-info img { width: 100% !important; height: 100% !important; }
}

/* Mobile Landscape Size to Mobile Portrait (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) { }
@media only screen and (max-width: 319px){
	.mini-cart-info .name{ display:none; }
	.product-info > .left , .product-info > .left .image img{ width:100%; }
	.product-info .cart .links .product_wishlist{ background:none; display:block;}
	.product-info .image-additional{ width:120px; margin:0 auto; }
	.product-info .product-image .customNavigation{ width:192px; margin:0 auto; position: relative; }
	.contact-info{ padding: 15px 10px;}
 	#content .aboutus .image1 , #content .aboutus .image2 ,#content .aboutus .image3 ,#content .aboutus .image4{ float:none; }
	#content .aboutus .content{ padding:10px 0 0 0; }
	#order-detail3 table.list .left{ padding:5px;}
	#header #cart .content{  width:182px;}
	.pagination .links{ float: left;margin-left: 10px;}
	#content #carousel-0 .product-block img{max-width:100%;}
	#carousel-0 .customNavigation a{top:0;}
	#content #carousel-0 .product-block{padding:10px;}
	.language_div, .currency_div{width:107px;}
	.sort .customSelectInner{width:105px!important;}
	#content .box .box-heading{padding-left:0;}
	.page_address a.button {    margin: 2px 0;    padding: 4px 11px;}
	table.list .left{display:block;}
	table.form td{padding:3px;}
	.header_top{height:55px;}
	.welcome-links{font-size:14px;}
	#currency, #language{top:65px;}
	div.category-info img { width: 100% !important; height: 100% !important; }
} 
@media only screen and (max-width:240px) {#footer h3{font-size:13px;}#header .header_links{width:100px;}}
